{
  "source": "bayer_seeds",
  "source_key": "dekalb-dkc66-03",
  "vendor": "Bayer",
  "brand": "DEKALB",
  "product_name": "DKC66-03 BRAND",
  "product_id": "CORN_DKC66-03 BRAND_DEKALB_US",
  "hybrid_prefix": "DKC66-03",
  "hybrid_suffix": "BRAND",
  "crop": "corn",
  "release_year": 2025,
  "relative_maturity": "116",
  "maturity_group": null,
  "wheat_class": null,
  "trait_stack": [
    "RR2"
  ],
  "trait_descriptions": [
    "Roundup Ready® Corn 2"
  ],
  "positioning_statement": "DKC66-03 Brand is a 116 RM product that can offer strong yield potential with versatility across soil types and yield environments. Nice agronomic package including root strength, stalk strength, and greensnap tolerance has been shown. ",
  "strengths": [
    "Versatile product that has shown strong yield potential across soil types and a response to higher management, including fertility",
    "Has demonstrated very good performance in both irrigated and dryland environments",
    "Can provide very nice grain quality and test weight; slower drydown may limit northern movement",
    "Strong agronomic package including root and stalk strength and greensnap tolerance",
    "Very good Northern Corn Leaf Blight and Gray Leaf Spot, and excellent Anthracnose Stalk Rot disease tolerance package",
    "May consider a fungicide in high Southern Rust disease pressure areas"
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "GRAY LEAF SPOT",
          "value": "4"
        },
        {
          "characteristic": "COMMON RUST",
          "value": "3"
        },
        {
          "characteristic": "SOUTHERN RUST",
          "value": "5"
        },
        {
          "characteristic": "ANTHRACNOSE STALK ROT",
          "value": "2"
        },
        {
          "characteristic": "GOSS'S WILT",
          "value": "5"
        },
        {
          "characteristic": "SOUTHERN CORN LEAF BLIGHT",
          "value": "3"
        },
        {
          "characteristic": "NORTHERN CORN LEAF BLIGHT - RACE 1",
          "value": "3"
        }
      ]
    },
    {
      "label": "GROWTH",
      "type": "growth",
      "items": [
        {
          "characteristic": "SEEDLING GROWTH",
          "value": "2"
        },
        {
          "characteristic": "EMERGENCE",
          "value": "2"
        },
        {
          "characteristic": "ROOT STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "STALK STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "DROUGHT TOLERANCE",
          "value": "3"
        },
        {
          "characteristic": "GREENSNAP TOLERANCE",
          "value": "3"
        },
        {
          "characteristic": "PLANT HEIGHT",
          "value": "Tall"
        },
        {
          "characteristic": "EAR PLACEMENT",
          "value": "Med High"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "GDUS TO MID-POLLINATION",
          "value": "1385"
        },
        {
          "characteristic": "GDUS TO BLACK LAYER",
          "value": "2910"
        },
        {
          "characteristic": "VALUE ADDED TRAIT",
          "value": "RR2"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "116"
        },
        {
          "characteristic": "PLANTING RATE",
          "value": "Medium"
        },
        {
          "characteristic": "NEW PRODUCT",
          "value": "NO"
        },
        {
          "characteristic": "VARIETY",
          "value": "01116040"
        }
      ]
    },
    {
      "label": "HARVEST",
      "type": "harvest",
      "items": [
        {
          "characteristic": "STAYGREEN",
          "value": "3"
        },
        {
          "characteristic": "HARVEST APPEARANCE",
          "value": "3"
        },
        {
          "characteristic": "DRYDOWN",
          "value": "3"
        },
        {
          "characteristic": "TEST WEIGHT",
          "value": "2"
        }
      ]
    },
    {
      "label": "HERBICIDE",
      "type": "herbicide",
      "items": [
        {
          "characteristic": "GROWTH REGULATORS SENSITIVITY",
          "value": "A"
        },
        {
          "characteristic": "ISOXAZOLES SENSITIVITY - PREEMERGENCE",
          "value": "A"
        },
        {
          "characteristic": "SULFONYLUREAS SENSITIVITY",
          "value": "A"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plant description",
      "items": [
        {
          "characteristic": "COB COLOR",
          "value": "Pink"
        },
        {
          "characteristic": "KERNEL CAP COLOR",
          "value": "Yellow"
        },
        {
          "characteristic": "KERNEL ROW",
          "value": "18"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "North and Central TX",
      "agronomist": "Steve Carlson",
      "agronomist_email": "steve.carlson@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G2C_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G3A_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G3F_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G7L_2"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G3M_1"
    },
    {
      "product_list_name": "North Delta 2026",
      "agronomist": "Josh Rupard",
      "agronomist_email": "josh.rupard@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G1Q_1"
    },
    {
      "product_list_name": "North and Central TX",
      "agronomist": "Steve Carlson",
      "agronomist_email": "steve.carlson@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G2J_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G3C_1"
    },
    {
      "product_list_name": "North and Central TX",
      "agronomist": "Steve Carlson",
      "agronomist_email": "steve.carlson@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G2K_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G7P_2"
    },
    {
      "product_list_name": "2026 WTX, OK & NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G5G_1"
    },
    {
      "product_list_name": "North Delta 2026",
      "agronomist": "Josh Rupard",
      "agronomist_email": "josh.rupard@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G1B_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G7H_2"
    },
    {
      "product_list_name": "Texas -- South of I-10",
      "agronomist": "Scott Stanislav",
      "agronomist_email": "scott.stanislav@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G2A_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G7L_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G3Q_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G3N_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G3P_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G3R_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G7R_2"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G7B_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G7P_1"
    },
    {
      "product_list_name": "North Delta 2026",
      "agronomist": "Josh Rupard",
      "agronomist_email": "josh.rupard@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G1D_1"
    },
    {
      "product_list_name": "North Delta 2026",
      "agronomist": "Josh Rupard",
      "agronomist_email": "josh.rupard@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G1R_1"
    },
    {
      "product_list_name": "Texas -- South of I-10",
      "agronomist": "Scott Stanislav",
      "agronomist_email": "scott.stanislav@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G2G_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G7R_1"
    },
    {
      "product_list_name": "North and Central TX",
      "agronomist": "Steve Carlson",
      "agronomist_email": "steve.carlson@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G2U_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G3B_1"
    },
    {
      "product_list_name": "North Delta 2026",
      "agronomist": "Josh Rupard",
      "agronomist_email": "josh.rupard@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G1C_1"
    },
    {
      "product_list_name": "2026 WTX, OK & NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G5R_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G7B_2"
    },
    {
      "product_list_name": "2026 WTX, OK & NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G5H_1"
    },
    {
      "product_list_name": "North Delta 2026",
      "agronomist": "Josh Rupard",
      "agronomist_email": "josh.rupard@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G1H_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G7D_2"
    },
    {
      "product_list_name": "North Delta 2026",
      "agronomist": "Josh Rupard",
      "agronomist_email": "josh.rupard@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G1G_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G7H_1"
    },
    {
      "product_list_name": "Texas -- South of I-10",
      "agronomist": "Scott Stanislav",
      "agronomist_email": "scott.stanislav@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G2M_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC66-03 BRAND_DEKALB_US_2026_G7D_1"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/62503_31_MY23_DK_SEED_BAG_RENDERING_ROUNDUPREADY2_A",
  "source_urls": [
    "https://www.cropscience.bayer.us/corn/dekalb/dekalb-dkc66-03-corn"
  ],
  "sitemap_last_modified": "2026-05-12T14:42:15.247Z",
  "fetched_at": "2026-05-25T17:06:07.235426+00:00",
  "scraper_version": "0.1.0"
}
